## ros-lunar-hector-gazebo 0.5.1

=== debian/changelog ===
ros-lunar-hector-gazebo (0.5.1-0stretch) stretch; urgency=high



 -- Johannes Meyer <johannes@intermodalics.eu>  Thu, 28 Jun 2018 22:00:00 -0000

ros-lunar-hector-gazebo (0.5.0-0stretch) stretch; urgency=high



 -- Johannes Meyer <johannes@intermodalics.eu>  Thu, 23 Jun 2016 22:00:00 -0000

ros-lunar-hector-gazebo (0.4.1-0stretch) stretch; urgency=high



 -- Johannes Meyer <johannes@intermodalics.eu>  Thu, 23 Jun 2016 22:00:00 -0000

ros-lunar-hector-gazebo (0.4.0-0stretch) stretch; urgency=high



 -- Johannes Meyer <johannes@intermodalics.eu>  Fri, 06 Nov 2015 23:00:00 -0000

ros-lunar-hector-gazebo (0.3.8-0stretch) stretch; urgency=high



 -- Johannes Meyer <johannes@intermodalics.eu>  Thu, 23 Jun 2016 22:00:00 -0000

ros-lunar-hector-gazebo (0.3.7-0stretch) stretch; urgency=high



 -- Johannes Meyer <johannes@intermodalics.eu>  Fri, 06 Nov 2015 23:00:00 -0000

ros-lunar-hector-gazebo (0.3.6-0stretch) stretch; urgency=high



 -- Johannes Meyer <johannes@intermodalics.eu>  Fri, 20 Mar 2015 23:00:00 -0000

ros-lunar-hector-gazebo (0.3.5-0stretch) stretch; urgency=high



 -- Johannes Meyer <johannes@intermodalics.eu>  Sun, 22 Feb 2015 23:00:00 -0000

ros-lunar-hector-gazebo (0.3.4-0stretch) stretch; urgency=high

  * Removed package gazebo_rtt_plugin
    This package is obsolete. Use the rtt_gazebo stack instead.
  * Contributors: Johannes Meyer

 -- Johannes Meyer <johannes@intermodalics.eu>  Sun, 31 Aug 2014 22:00:00 -0000

ros-lunar-hector-gazebo (0.3.3-0stretch) stretch; urgency=high



 -- Johannes Meyer <johannes@intermodalics.eu>  Mon, 26 May 2014 22:00:00 -0000

ros-lunar-hector-gazebo (0.3.2-0stretch) stretch; urgency=high

  * Made hector_gazebo and hector_sensors_gazebo true metapackages
  * Contributors: Johannes Meyer

 -- Johannes Meyer <johannes@intermodalics.eu>  Sat, 29 Mar 2014 23:00:00 -0000

ros-lunar-hector-gazebo (0.3.1-0stretch) stretch; urgency=high



 -- Johannes Meyer <johannes@intermodalics.eu>  Sun, 22 Sep 2013 22:00:00 -0000

ros-lunar-hector-gazebo (0.3.0-0stretch) stretch; urgency=high

  * Catkinization of stack hector_gazebo

 -- Johannes Meyer <johannes@intermodalics.eu>  Sun, 01 Sep 2013 22:00:00 -0000
