=== debian/control ===
Source: ros-lunar-hector-gazebo
Section: misc
Priority: extra
Maintainer: Johannes Meyer <johannes@intermodalics.eu>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://ros.org/wiki/hector_gazebo
Standards-Version: 3.9.2

Package: ros-lunar-hector-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-hector-gazebo-plugins, ros-lunar-hector-gazebo-thermal-camera, ros-lunar-hector-gazebo-worlds
Description: hector_gazebo provides packages related to to simulation of robots using gazebo (gazebo plugins, world files etc.)
